

.modele_therapeutic .header .title img{
	    object-position: right;
}

.service > div,
.intro > div{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	position: relative;
	-ms-align-items: flex-start;
	align-items: flex-start;
}
.service ,
.intro {
	padding:8vh 0;
}

.intro .content{
	flex-basis: 50%;
	padding: 0 6vw 0 12vw;
}

.service .content{
	flex-basis: 50%;
	padding: 40px 12vw 0 6vw;
}



.service .img,
.intro .img{
	flex-basis: 50%;
}
.intro  .content::after{
	content:"";
	width: 1px;
	position: absolute;
	height: 50px;
	background-color: #000;
	top: 100%;
	left: 25%;
}
.service .content::after{
	content:"";
	width: 1px;
	position: absolute;
	height: 50px;
	background-color: #000;
	top: 100%;
	right: 25%;
}

.video{
	padding:6vh 12vw;
	width: 100%;
	height:40vw;
}
.video > div{
	position: relative;
	width: 100%;
	height: 100%;
}
.video video{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	object-fit: cover;
	object-position: center center;
}

@media screen and (max-width:764px){
	.service .content ,
	.intro .content {
		flex-basis: 100%;
		position: absolute;
		padding: 0 6vw 0 12vw;
		background-color: #fff;
	}
	
	.service .content::after{
		top:-15%;
	}
	
	.service .img,
	.intro .img{
		flex-basis: 100%;
	}
	.service .img img,
	.intro .img img{
		margin-top: 60vh;
	}

}

@media screen and (max-width: 640px){
	.modele_therapeutic .header .title img {
    	object-position: 85%;
	}
}